<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:color="#7b000000" android:state_enabled="false" />
    <item android:color="#cc000000" android:state_pressed="true" />
    <item android:color="#cc000000" android:state_selected="true" />
    <item android:color="#000000" />
</selector>